local mall_treasure = {
	[1]={
		["value"]="Az Miktar Elmas"
	},
	[2]={
		["value"]="Bir Avuç Elmas"
	},
	[3]={
		["value"]="Bir Yığın Elmas"
	},
	[4]={
		["value"]="Bir Çanta Elmas"
	},
	[5]={
		["value"]="Bir Kutu Elmas"
	},
	[6]={
		["value"]="Bir Sandık Elmas"
	}
}
local config = {
data=mall_treasure,count=6
}
return config